jueves, 17 de mayo de 2018

Adobe lanza actualizaciones críticas para Acrobat Reader y Photoshop CC


Adobe acaba de lanzar nuevas versiones de Acrobat DC, Reader y Photoshop CC para Windows y usuarios de macOS que parchean 48 vulnerabilidades en su software.
De las 48, Adobe Acrobat y Reader tienen 24 vulnerabilidades críticas, clasificadas como Double Free, Heap Overflow, Use-after-free, Out-of-bounds write, Type Confusion y la referencia de puntero no confiable, que si se explotan, podrían permitir ejecuciones arbitrarias de código maligno en el usuario afectado.

El resto de los fallos, incluidos el desvío de seguridad, lectura fuera de límites, daños en la memoria, etc., están marcados como importantes y pueden conducir a divulgación de información o desvío de seguridad.

Las vulnerabilidades mencionadas anteriormente afectan las versiones de Windows y macOS de Acrobat DC (Consumer and Classic 2015), Acrobat Reader DC (Consumer and Classic 2015), Acrobat 2017 y Acrobat Reader 2017.

Adobe también ha lanzado parches de seguridad para las versiones de Windows y macOS de Photoshop CC para abordar una vulnerabilidad crítica, categorizada como problema de "escritura fuera de límites", que puede explotarse para ejecutar código de forma arbitraria en el usuario actual.

Los últimos parches de Adobe Acrobat y Reader han recibido una calificación de prioridad máxima, por lo que se recomineda a los usuarios y administradores finales que instalen las actualizaciones de seguridad más recientes lo antes posible.

No hay comentarios:

Publicar un comentario